% Venom and Antivenin Model
clc
tspan = [0 8]; % Range for the time of the reaction 
y0 = [0;0;0;0;0;1.35*10^-8;2.5*10^-8;0]; % Initial values for the dependent variables i.e. fsv,fs,Cv,Ca,fsa,and Cp
[t y]=ode45(@ODEfun,tspan,y0);
q=size(y);
for i=1:q
fs(i,1) =1-y(i,4)-y(i,5);
end
plot(t,fs(:,1));
xlabel('t(hr)')
ylabel('fs')

